/*
Theme Name:     Quest Child Theme
Description:    Child theme for Quest
Version:        2.8
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       quest
*/

@import url("../quest/style.css");

body { font-size: 15px;}
a { outline: none !important; }

.sf-menu>li>a {font-size:1em; font-weight:300; padding:18px 9px 43px;}

.grid_single_title {opacity:1 !important; color: #ffffff; text-align: left; font-size:0.8em; padding: 0px 30px; font-weight: 300; top:30px !important;}

.prk_ttl {margin-top:0px !important;}

.footer {border-top:1px solid #cccccc; border-bottom: 10px solid #01295c;}

#footer_in .widget-title {font-weight:normal;}

.prk_blockquote .icon-quote-left-1:before {color:#4b9fdd;}

.pir_divider_menu {display:none;}

h1 {font-size:2.2em; font-weight:300;}
h2 {font-size:2.2em; font-weight:300; color:#4b9fdd;}
h3 {font-size:2.2em; font-weight:300;}
h4 {font-size:1.8em; color:#005395; font-weight:300;}
h5 {color:#005395; font-weight:300;}
h6 {color:#005395; font-size:1em; font-weight:300;}
h3.small {font-weight:300; color:#005395;}

#menu_section.under_logo li {border-bottom:0px !important;}
#top_area #menu_section.under_logo {margin-top:44px;}
#top_area {height:150px;}
#menu_section {padding-top:95px;}
#menu_section.under_logo .right_nav,
#menu_section.under_logo .sf-menu {width:100%;}
@media (max-width: 979px) and (min-width: 768px) {
#top_area #menu_section {padding-top:95px;}
}
@media only screen and (max-width: 767px) { 
#wrap #top_area {margin-top:-95px !important;
height:auto;
min-height:150px;}
#wrap #logo_holder {top:50px !important;}
#wrap #nav-collapsed-icon {top:108px;}
.welcomein {display:none;}
}
@media (max-width: 480px) {
#wrap #logo_holder {margin-top:28px}
.welcomein {display:none;}
}

#prk_alt_logo_image {margin-top:5px;}
#main_block {margin-top:140px;}

.single_page_title {text-align:left; padding: 15px 60px;}

#contact_address {text-align: right; padding-right:45px;}
#contact_form {padding-left: 55px;}

#sidebar .widget-title {font-weight:300; font-size:1.5em; color: #005395;}
.special_italic {font-size:0.9em; color: #333333;}

.single_post_wp #single_slider {width:15%; float:left;}
#single_blog_meta {padding-top:80px;}
.single_post_wp {margin-top:20px;}
h3.edd_download_title {padding:10px;}
.single-download .single_blog_meta_div_wrapper {display:none;}

.main_with_sections .prk_full_width.prk_section .extra_pad {padding-left: 125px;}
.prk_header_featured .single_page_title {padding: 15px 125px;}
.main_with_sections .prk_section.extra_pad {padding-left: 125px; padding-right: 125px;}
.footer {padding-left:55px;} 
#sidebar .widget {padding-right: 45px;}
.nine_with_sidebar {padding-left: 80px;}


h2.widgettitle {font-size:1.5em;}

.edd_download_inner {padding: 0px 100px; text-align: center;}
#edd_download_pagination.navigation {padding-left:100px;}

div.four.columns {padding: 0px;}
div.prk_price_button.theme_button_inverted {display:none;}
.prk_price_table {margin-top: none; padding: 2px;}
.prk_prices_specs li {line-height:1.2;}
.alignnone {margin:0;}
div.six.columns {padding: 0px;}

ul {margin: 10px 0px;}
blockquote {font-family: "PT Serif",serif;}

.searchc2a {text-align: center; font-family:"Lato", sans-serif; color:#015092; padding-top:20px; padding-bottom:15px; font-weight:300; font-size: 1.25em;}
.row .prk_row { margin-bottom:0px !important; }
.prk_service { margin: 14px 15px 50px 15px !important; }
body.our-packages .prk_section.prk_inner_block { margin-bottom: 0px !important; }
body.our-packages .prk_section.prk_full_width { margin-bottom: 0px; border-bottom:1px solid #005395; }


.clin-social .icon-facebook { font-size: 0.5em !important; color: rgba(127,127,127,0.3) !important; float:right;}
.clin-social .icon-linkedin { font-size: 0.5em !important; color: rgba(127,127,127,0.3) !important; float:right;}


#edd_purchase_receipt td,th {border: none;}
table #edd_purchase_receipt_pages { display: none !important; }
#edd_purchase_receipt_products td,th {border: none;}
#edd_profile_editor_form.edd_form {border:none;}
#edd_display_name.select.edd-select {width:18%;}
#edd_address_country.select.edd-select {width:18%;}

li.wpmenucartli a.wpmenucart-contents span {display: none;}

#mini_social_nets [class^="icon-"]:before, #mini_social_nets [class*=" icon-"]:before {font-size: 11px; margin-top:1px;}

.custombutton {display: block;width: 200px;height: 16px;background:#c7d3dc;padding: 10px;text-align: center;border-radius: 5px;color: #005395;}

.custombuttontest {display: block;width: 150px;height: 16px;background:#c7d3dc;padding: 10px;text-align: center;border-radius: 5px;color: #005395;}

th.edd_cart_subtotal {display:none;}

@media only screen and (max-width: 767px) {
div.classic_blog_meta.two.columns.l_side {position: relative;float: left;}
}
@media only screen and (max-width: 480px) {
div.classic_blog_meta.two.columns.l_side {position: relative;float: left;}
}